@charset "utf-8";
/* CSS Document */

.first {  /* Class given to the body of the page  Makes the sides grey (#666) */
	background-color:#666;
}

.second { /* Class given to the entire document (container) */
	background-color:#fff;
	overflow: hidden;
	width:968px;
	margin:auto;
	list-style-position:inside;
}
.last {
	background-color:#666;
}
.last a img{
	padding-top:10px;
	padding-right:10px;
}
p {
	margin: 8px;	
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
#lft_col, #mid_col, #rt_col {
	background-color:#fff;
	width: 316px;
	float:left;
	padding-left:6px;
	padding-top: 0px;
	margin-bottom:15px;
	margin-top: 0px;
}
#lft_col p:first-letter {
	color: red;  /*#8DCB41 */
}
#lft_col p{
	text-indent: 1.5em;
}
#rt_col {  /* adds 2 pixels to the right column - could have made padding-left 8px as well (I think) */
	/*margin:auto;*/
	width:318px;
}
.pad_10 {
	padding-top: 10px;
}
#notebook {
	background-image:url(images/notebook_bot.png);
	background-repeat:repeat-y;
}
#notebook li {
	padding-left:28px;
	padding-right:15px;
	line-height:21px;/* 20 seems to work best */
}
.member {
	background-image:url(images/member_sign_bot.png);
}
.member li{
	padding-left:25px;
	padding-right:25px;
}
 h2 {
	text-align:center;
	margin-top:5px;
	margin-bottom:0px;
}
.footer {
	clear:both;
	width:968px;
	margin:auto;
	text-align:center;
	background-image:url(images/CCS_Footer.png);
	color: #600;
	padding-bottom:10px;
}
